/* CSS Document */

*{margin:0; padding:0;}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/main_bg.jpg) repeat;}

#maincontainer{margin-left:auto; margin-right:auto; margin-top:0; padding:0; width:100%; background:url(../images/bg.jpg) repeat-x;}

#whitebg{background:url(../images/white_bg.gif) repeat-y center;}
#wholebg{ background:url(../images/top_bg.jpg) no-repeat center top; height:770px;}

#wholebg_about{ background:url(../images/top_bg.jpg) no-repeat center top; height:870px;}
#wholebg_fees{ background:url(../images/top_bg.jpg) no-repeat center top; height:1050px;}
#wholebg_services{ background:url(../images/top_bg.jpg) no-repeat center top; height:750px;}

#wholebg_map{ background:url(../images/top_bg.jpg) no-repeat center top; height:900px;}

/*************************************************************home page*******************************************************/
#home_page{margin-left:auto; margin-right:auto; padding-top:320px; width:901px;}


/***************left body*************/
#left_body{width:191px; float:left;}

#nav{
	
	padding:30px 0 0 40px;
	}
	
#contat_information{
	background:url(../images/contact_bg.jpg) no-repeat;
	width:170px;
	height:155px;
	padding:0 0 0 0;
	margin:50px 0 0 20px;
	}
	
#contat_information p{
	text-align:justify;
	line-height:14px;
	color:#575200;
	padding:5px 0 0 18px;
	font-size:11px;
	}

#contat_information a{
	color:#575200;
	}
#contat_information a:hover{
	color:#000000;
	}

/***************left body end************/



/***************mid body ****************/
#mid_body{width:502px; float:left;}

#top_welcome p{
	text-align:justify;
	color:#868686;
	line-height:16px;
	padding:0 30px 0 20px;
	}
#serv p{
	text-align:justify;
	color:#868686;
	line-height:20px;
	padding:0 30px 0 20px;
	}
	
#btm_welcome p{
	text-align:justify;
	color:#868686;
	}

#serv ul{
	line-height:24px;
	list-style:none;
	padding:0 0 0 20px;
	}
	
#serv li{
	padding:0 0 0 15px;
	background:url(../images/arrow.jpg) no-repeat 0 5px;
	color:#868686;
	}

#top_welcome ul{
	line-height:35px;
	list-style:none;
	padding:0 0 0 20px;
	}
	
#top_welcome li{
	padding:0 0 0 15px;
	background:url(../images/arrow.jpg) no-repeat 0 12px;
	color:#868686;
	}
/***************mid body end*************/

#right_body{
	width:208px;
	margin:20px 0 0 0;
	float:left;
	}
	
#gallery{
	background:url(../images/gallery_bg.jpg) repeat-y;
	padding-bottom:20px;
	}
/*************************************************************home page end***************************************************/

#footer{ background:url(../images/foot_bg.jpg) no-repeat center; height:65px;}

#footer_mid{
	width:901px;
	margin-left:auto;
	margin-right:auto;
	}
	
#f_left{
	width:373px;
	color:#999999;
	font-size:11px;
	float:left;
	padding:10px 0 0 20px;
	}
#f_right{
	width:478px;
	float:left;
	color:#999999;
	font-size:11px;
	padding:10px 20px 0 0;
	}
	
#f_right a{
	text-decoration:none;
	color:#702424;
	}
	
#f_right a:hover{
	color:#333333;
	text-decoration:none;
	}


/*******************************************************contact box********************************************************************/

#contact_box{
	background:url(../images/con_bg.jpg) repeat-y;
	width:420px;
	margin:20px 0 0 20px;
	padding:0 0 0 40px;
	}
	
.inner{
	color:#8E8E8E;
	}
	
.message{
	color:#710B07;
	}
	
.textbox{
	width:185px;
	border-top:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	border-right:none;
	border-left:none;
	}
	
.textbox1{
	width:185px;
	border-top:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	border-right:none;
	border-left:none;
	}

.textarea{
	border:1px #CCCCCC solid;
	}
 
 h2{
 	color:#666666;
	font-weight:bold;
	font-size:18px;
	padding:10px 0 0 20px;
	}	
	
h3{
 	color:#CC0000;
	font-weight:bold;
	font-size:16px;
	padding:10px 0 0 0;
	text-align:center;
	}
	
h4{
 	color:#666666;
	font-weight:bold;
	font-size:13px;
	padding:0;
	text-align:center
	}		
	
.fees{
	margin:0 20px 0 20px;
	width:460px;
	color:#868686;
	}

.box{
	padding:0 10px 0 10px;
	text-align:justify;
	}
